[custom%3Avideo_flv%24FLV%20File%24FLV_F4V%20File%20%28Flash%20Video%29]
name=
type=FLV
tags=
transfer=
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1766
encoder\nOutputSize-2=14
encoder\keepsize-1=true
encoder\width-2=1440
encoder\height-2=1080
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[custom%3Avideo_f4v%24F4V%20File%24FLV_F4V%20File%20%28Flash%20Video%29]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=f4v
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=779
encoder\nOutputSize-2=389
encoder\keepsize-2=0
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[custom%3Ahd_mp4_720p%24Custom%24MP4%20HD%20File]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=1002
encoder\keepsize-2=2
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[custom%3Aaudio_mp3%24MP3%20File%24MP3%20File]
name=
type=MP3
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[custom%3Aringtone_mp3%24Custom%24MP3%20Ringtone]
name=
type=MP3
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[custom%3Avideo_mp4%24MP4%20File%24MP4%20File]
name=
type=MP4
tags=
transfer=
encoder\__keys__=@Invalid()

[custom%3Avideo_avi%24AVI%20File%24AVI%20File]
name=
type=AVI
tags=
transfer=
encoder\vcodec-2=1
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1150
encoder\nOutputSize-2=548
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=3
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1
